var lockuser;
function exsm_topuser_top()
{
	var u_top='<table class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3 align=center border=0>';
	u_top+='<tr><td align=center height=25 class=a1><b>'+title+'</b></td></tr>';
	u_top+='<tr><form name="form1" method="post" action="?action=search">';
	u_top+='<td class=a3>快速查找：<input type="text" name=username size="20">&nbsp;<input type="submit" name="Submit" value="搜索"></td>';
	u_top+='</form></tr>';
	u_top+='</table>';
	u_top+='<br><table class=a2 width='+assignwidth+' cellspacing=1 cellpadding=3 align=center border=0>';
	u_top+='<tr align=center height=25 class=a1><td>名次</td><td>帐户</td><th id=tabletitlelink><a href="?paixu=资产">资金</a></td><th id=tabletitlelink><a href="?">总资金</a></td><td>持股种类</td><td>今买入</td><td>今卖出</td><td>总买入</td><td>总卖出</td><td>最后交易日期</td><td>状态</td></tr>';
	return u_top;
}
function exsm_user_list(i,userid,username,lockuser,userwealth,userassets,possesssort,todaybuy,todaysell,totalbuy,totalsell,lasttradedate,ranksecret)
{
	if (ranksecret==1){ranksecret='<a href="Exsm_Plus_Dispu.asp?uid='+userid+'">'+username+'</a>';}else{ranksecret='<a title="使用了用户名保护模式">***</a>';}
	if (lockuser==1){lockuser='<font color="#FF0000">锁定</font>';}else{lockuser='正常';}
	var u_cen='<tr align=right><td class=a3 align=center><font color="#FF0000">'+i+'</font></td>';
	u_cen+='<td class=a3 align=center>'+ranksecret+'</td>';
	u_cen+='<td class=a3>'+Formatnumber(''+Compute(userwealth,2)+'')+'</td>';
	u_cen+='<td class=a3>'+Formatnumber(''+Compute(userassets,2)+'')+'</td>';
	u_cen+='<td class=a3>'+possesssort+'</td>';
	u_cen+='<td class=a3>'+todaybuy+'</td>';
	u_cen+='<td class=a3>'+todaysell+'</td>';
	u_cen+='<td class=a3>'+totalsell+'</td>';
	u_cen+='<td class=a3>'+totalsell+'</td>';
	u_cen+='<td class=a3 align=center>'+lasttradedate+'</td>';
	u_cen+='<td class=a3 align=center>'+lockuser+'</td></tr>';
	return u_cen;
}
function exsm_topuser_root()
{
	var u_root='</table>';
	u_root+='<table width='+assignwidth+' cellspacing=0 cellpadding=1 align=center border=0>';
	u_root+='<tr><td align=left>页次：'+page+' / '+pagecount+'页 每页'+pagesize+'个 共'+recordcount+'个</td>';
	u_root+='<td align=right>分页：'+DispPageNum(page,pagecount,'?page=','','""');+'</td></tr>';
	u_root+='</table>';
	return u_root;
}
function exsm_topuser_naught()
{
	var u_naught='<tr><td class=a3 colspan=11 align=center>没有找到任何股民</td></tr>';
	u_naught+='</table>';
	return u_naught;
}